@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #fffcf0;
}

p, button, a {
  font-family: montserrat alternates, sans-serif;
}

h2 {
  font-family: 'Alumni Sans', sans-serif;
  font-size: 7em;
  color: #5b2f55;
}

.content {
  padding: 35px 150px 0px 150px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  z-index: 2000;
}

.header img {
  height: 70px;
  width: auto;
}

.header img:hover {
  transform: scale(1.05);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.navbar_wrapper {
  position: fixed;
  top: 50px;
  right: 150px;
  z-index: 1000;
}

.navbar {
  background-color: white;
  border-radius: 50px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  padding: 13px 40px;
  display: flex;
  gap: 110px;
  align-items: center;
  font-size: 11pt;
}

.navbar a {
  text-decoration: none;
  color: #5b2f55;
  font-weight: 400;
  transition: color 0.3s ease;
}

.navbar a:hover {
  color: #E06B26;
  text-decoration: underline;
  font-weight: 500;
}

.section {
  margin-top: 150px;
}

.section1 {
  margin-top: 50px;
}

.content_artwork {
  justify-items: center;
  margin-top: 100px;
}

.content_title img {
  width: 470px;
  margin: 150px 0px 50px 0px;
}

.artworks {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 45px;
  max-width: 1000px;
  width: 100%;
}

.card {
  background-color: white;
  border-radius: 35px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  padding: 15px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 300px;
}

.card img {
  aspect-ratio: 1.1/1;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.card a {
  text-decoration: none;
}

.card:hover {
  transform: scale(1.05);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.title {
  color: #5b2f55;
  font-size: 18px;
  margin: 20px 0px;
  font-weight: 500;
}

.view-btn {
  background-color: #E06B26;
  border: none;
  color: white;
  border-radius: 20px;
  width: 57px;
  height: 32px;
  font-size: 18px;
  cursor: pointer;
  align-self: center;
}

.view-btn:hover {
  background-color: #e06b26;
}

footer {
  background: #5b2f55;
  text-align: center;
  padding: 40px 10px;
  margin-top: 100px;
}

footer .socials a {
  margin: 0 15px;
  text-decoration: none;
  font-size: 20px;
  display: inline-block;
  justify-content: space-between;
  align-items: center;
}

.socials img {
  width: 50px;
}

.socials a:hover {
  transform: scale(1.10);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.copyright {
  margin-top: 15px;
  font-weight: 400;
  font-size: 100%;
  color: #fdccaa;
}

.sekat img {
  width: 40%;
  height: auto;
  display: block;
  margin: 0px auto;
}

.fade-in-out {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.fade-in-out.visible {
  opacity: 1;
  transform: translateY(0);
}